Page MenuHomePhabricator

[Fixed Point] Add fixed-point to floating point cast types and consteval.
ClosedPublic

Authored by ebevhan on Aug 26 2020, 8:36 AM.

Diff Detail

Event Timeline

ebevhan created this revision.Aug 26 2020, 8:36 AM
Herald added a project: Restricted Project. · View Herald TranscriptAug 26 2020, 8:36 AM
Herald added subscribers: bjope, martong. · View Herald Transcript
ebevhan requested review of this revision.Aug 26 2020, 8:36 AM
leonardchan accepted this revision.Aug 26 2020, 12:03 PM
This revision is now accepted and ready to land.Aug 26 2020, 12:03 PM
martong removed a subscriber: martong.Aug 27 2020, 5:03 AM
ebevhan updated this revision to Diff 290266.Sep 7 2020, 5:46 AM

Rebased.

This revision was landed with ongoing or failed builds.Oct 13 2020, 4:44 AM
This revision was automatically updated to reflect the committed changes.